Mercury Mail Transport System AUTH CRAM-MD5 Buffer Overflow Vulnerability

Bugtraq ID: 25357
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Aug 18 2007 12:00AM
Updated: Feb 15 2008 11:45PM
Credit: eliteb0y is credited with the discovery of this issue.
Vulnerable: Pegasus Mail Mercury Mail Transport System 4.51
Pegasus Mail Mercury Mail Transport System 4.01b
Not Vulnerable: Pegasus Mail Mercury/NLM 1.49
Pegasus Mail Mercury/32 4.52


 

Privacy Statement
Copyright 2010, SecurityFocus